API

Terminate all user sessions

POST/api/crm/v2/team.delete_all_sessionsv2
operationId: team.deleteAllSessions

Terminates all active user sessions without exception. If called for your own account, both the current and all other sessions will be terminated; a new login will be required for the next request. Access rules are the same as for team.delete_session: in partner and affiliate modes, sessions are managed by the account owner and only within that account.

Authorization

api-token + language + role

Request body application/json

object
user_idintegerrequired

Example: 1

Responses

OK

object
statusstringrequired

Values:successerror

Example: success

dataobject
descriptionstringrequired

Example: Successfully deleted